Commit 478c389c authored by Krzesimir Nowak's avatar Krzesimir Nowak
Browse files

Depend on latest mm-common.

* README:
* configure.ac: Bumped minimum version of mm-common to 0.9.5.
parent d4eae041
......@@ -14,5 +14,5 @@ Current dependencies:
- to build in maintainer mode:
* same as above and tools used by maintainer:
- git (to generate a ChangeLog)
- mm-common >= 0.9.4 (actually a version from git is needed)
- mm-common >= 0.9.5
- recent autotools because no deprecated macros are used.
......@@ -13,7 +13,7 @@ m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
AM_MAINTAINER_MODE
AC_ARG_VAR([ACLOCAL_FLAGS], [aclocal flags, e.g. -I <macro dir>])
MM_PREREQ([0.9.4])
MM_PREREQ([0.9.5])
MM_INIT_MODULE([gtksourceviewmm-3.0])
# Copy the mm-common .pl scripts into docs/,
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment